[INFO]
Manufacturer = ABSOLUT
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR17

[SPOILER]
SpoilerSet = SPOILER
AutosculptSpoilerSet = SPOILER_AS2

[COLLISION]
CopyFrom = 911TURBO

[RESOURCES]
Description = [GXP-10 - Bonus] Absolut Vodka
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_ABSOLUT_VODKA
Name = Absolut Vodka